Subject: TeXhax Digest V96 #12
From: [email-masked] (Majordomo list server)
Date: 22 Aug 96 09:44:45 GMT
Newsgroups: ucam.mlist.texhax

TeXhax Digest             Thursday, 22 August 1996      Volume 96 : Number 012

(incorporating UKTeX Digest)

Today's Topics:

    Re: METAFONT for Macintosh?
    Migration of CTAN-related mailing lists
    Matrices
    T.V. Raman in the news
    ANNOUCEMENT: Sauter-2.4
    single quotes using the times postscript fonts???
    How do you get equal variable-sized delimiters?
    Coversion of DVI file to ASCII File
    DEK in the news

----------------------------------------------------------------------

From: Tom Bryan <tbryan@Thorin>
Date: Wed, 17 Jul 96 15:50:23 PDT
Subject: Re: METAFONT for Macintosh?

Amal:

Thank you for your advice on running METAFONT on the Macintosh.
I downloaded OzTeX and it is working very well for me.  I had
been beating myself over the head with the Blue Sky version for
weeks trying to get it to work properly.  You saved me a great
deal of time.

Cheers,
Tom

- -- 
Dr Thomas A Bryan
E-Systems, Goleta Division
One South Los Carneros, Goleta, California, USA 93117-3197, USA  
Email: [email-masked]       Tel: (805) 967-5511 ext. 2974
FAX: (805) 964-0470

Home: 275 Savona Avenue, Goleta, California, 93117, USA   (805) 968-1264

------------------------------

From: Rainer Schoepf <[email-masked]>
Date: Thu, 18 Jul 1996 19:01:13 +0200 (MET DST)
Subject: Migration of CTAN-related mailing lists

The CTAN-related mailing lists

    [email-masked]
    [email-masked]

have now been migrated to a new mailing list server, located at
Heidelberg, Germany. These lists can now be reached as

    [email-masked]
    [email-masked]

Requests for subscription/deletion must be sent to

    [email-masked]

For the CTAN team

- -- 
   Rainer Schvpf
   Zentrum f|r Datenverarbeitung           A point of view can be a dangerous
    der Universitdt Mainz                  luxury when substituted for insight
   Anselm-Franz-von-Bentzel-Weg 12         and understanding.
   D-55099 Mainz
   Germany                                  Herbert Marshall McLuhan:
   <[email-masked]>                          The Gutenberg Galaxy

------------------------------

From: Barry Tesman <[email-masked]>
Date: Fri, 26 Jul 1996 09:37:43 -0400 (EDT)
Subject: Matrices

I am trying to produce the following "labelled" matrix with latex:

          B1  B2  B3
       /              \
    a1 |   8  10   4  |
A = a2 |  11   5  18  |
    a3 |  27   6  18  |
       \              /

I tried to use array/tabbing/tabular but am having trouble placing
the left and right large parentheses around the matrix but not the labels.
Any ideas would be most helpful.

Thanks,

Barry Tesman < [email-masked] >
Dickinson College
Carlisle, PA, USA

------------------------------

From: "Nelson H. F. Beebe" <[email-masked]>
Date: Mon, 19 Aug 1996 08:53:20 -0600 (MDT)
Subject: T.V. Raman in the news

You might care to look at this just-appeared profile of TUGboat
author and TUG conference participant T. V. Raman:

@String{j-SCI-AMER              = "Scientific American"}

@Article{Gibbs:1996:PVR,
  author =       "W. Wayt Gibbs",
  title =        "Profile: T. V. Raman: Envisioning Speech",
  journal =      j-SCI-AMER,
  volume =       "275",
  number =       "3",
  pages =        "52, 54",
  month =        nov,
  year =         "1996",
  acknowledgement = ack-nhfb,
  bibdate =      "Mon Aug 19 08:48:09 1996",
.

Curiously, this article shows a single equation, which seems
to violate the Scientific American practice of eschewing
equations.

========================================================================
Nelson H. F. Beebe                  Tel: +1 801 581 5254
Center for Scientific Computing     FAX: +1 801 581 4148
Department of Mathematics, 105 JWB  Internet: [email-masked]
University of Utah                  URL: http://www.math.utah.edu/~beebe
Salt Lake City, UT 84112, USA
========================================================================

------------------------------

From: [email-masked]
Date: Sun, 21 Jul 1996 16:31:56 +0100
Subject: ANNOUCEMENT: Sauter-2.4

I have uploaded a new Sauter release to the CTAN archives in directory
tex-archive/fonts/cm/sauter24/
and it will propagate to the mirrors soon.

Attached is the release file.

J"org Knappen.
 
%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*

The release 2.4 of the Sauter tools to generate true sized fonts contains 
the following news:

* Support for LaTeX2e 1996/06/01
* Fixes to cmcsc fonts
* Fix to the capital S in cmmi fonts
* Sauterised versions of AMS symbol fonts, bbm fonts and rsfs fonts
  contributed by Hubert Holin

If you already have version 2.3 of the Sauter fonts, please regenerate
the cmcsc fonts for sizes => 10pt, there was a bug affecting the depth of 
the letter `q'. 

Please recalculate the cmmi fonts for sizes >12pt, the capital S will look
much better afterwards.

Send any questions, comments and suggestions to

J"org Knappen    [email-masked]

------------------------------

From: [email-masked] (Robert Coleman)
Date: Mon, 22 Jul 1996 16:09:17 -0600 (CST)
Subject: single quotes using the times postscript fonts???

I have installed the times.sty package that uses
the psfonts courier, helvetica and times in LaTeX2e.
In the times font ptmr8r, the usual positions for
the left single quote "60 and for the right single
quote "27 contain instead of the symbols found in
the font cmr a symbol that looks like a grave accent
and a symbol that looks like a vertical prime,
respectively. How is one to get matched single quotes?

There is an older font rptmr that has the usual
single quotes in those positions. Is there
some way to use the font ptmr8r and still get the
usual single quotes, for example, by means of some
trick using virtual fonts and rptmr? 

Thanks,
Robert
- -- 
Robert Alan Coleman
Department of Physics
University of Regina
Regina, Saskatchewan
Canada S4S 0A2

Tel: (306) 585-4260
Fax: (306) 585-4894
email: [email-masked]

********end message***********************

------------------------------

From: [email-masked] (Garry Hollier)
Date: Wed, 21 Aug 1996 12:21:42 +0100
Subject: How do you get equal variable-sized delimiters?

In a LaTeX (I'm using LaTeX2e <1994/06/01> patch level 2) expression like

\begin{eqnarray}
 \left<delimiter>
  %some stuff
 \right.\\
 \left.
  %some more stuff
 \right<delimiter>
\end{eqnarray}

how do you ensure that the resulting <delimiter>'s are the same size?

------------------------------

From: "ABDOL S. SOOFI, ECONOMICS, UW-PLATTEVILLE; HTTP://VMS.WWW.UWPLATT.EDU/~SOOFI"  <[email-masked]> 
Date: Wed, 21 Aug 1996 11:00:59 -0500 (CDT)
Subject: Coversion of DVI file to ASCII File

Greetings to all,

Is there a way to convert a filename.dvi to its LaTeX source file (ASCII 
file)? I am in a peculiar situation. I have the dvi version of a revised 
file, but its revised LaTeX source file is missing?

Also, what is the meaning of ``dvi file is corrupt''? What are the 
possible sources of this problem?

Thanks in advance for any insights.

- --Abdol

------------------------------

From: "Nelson H. F. Beebe" <[email-masked]>
Date: Fri, 16 Aug 1996 09:54:23 -0600 (MDT)
Subject: DEK in the news

The September 1996 issue of Dr. Dobb's Journal has an editorial on p. 6
which begins:

	It was a pleasant surprise to open the mail and read that Donald
	Knuth, the author of the three-volume {\em The Art of Computer
	Programming}, is the recipient of the Inamori Foundation's 
	1996 Kyoto Prize in the category of Advanced Technology.  
	Considering that a check for $460,000 accompanies his wall
	plaque, Dr. Knuth is probably more pleased than I.

	According to Kazuo Inamori, president of the Inamori Foundation
	and chairman of Kyocera, Knuth was given Japan's highest
	private award for his contributions to the betterment of
	humankind.  In addition to {\em The Art of Computer Programming},
	Knuth (who was featured in an April 1996 DDJ interview) is
	the creator of the TeX document-preparation system, Metafont
	font-design system, and LR parser and attribute grammar.
	TeX has been described as the most important achievement
	in publishing since Gutenberg's moveable type.

	Previous Kyoto Advanced Technology laureates include John
	McCarthy of artificial-intelligence fame, and George Gray,
	developer of the liquid-crystal display.  Please join me
	in hearty congratulations to Dr. Knuth.

	...

					Jonathan Erickson
					Editor-in-chief

========================================================================
Nelson H. F. Beebe                  Tel: +1 801 581 5254
Center for Scientific Computing     FAX: +1 801 581 4148
Department of Mathematics, 105 JWB  Internet: [email-masked]
University of Utah                  URL: http://www.math.utah.edu/~beebe
Salt Lake City, UT 84112, USA
========================================================================

------------------------------

End of TeXhax Digest V96 #12
****************************

About TeXhax...

Please send contributions to: [email-masked]

Subscription and unsubscription requests:
    send a one line mail message to [email-masked]
    containing either               subscribe texhax
    or                              unsubscribe texhax
If you have problems with un/subscribing, please mail [email-masked]

To obtain the Frequently Asked Questions (FAQ) lists for TeX, send a
message with no subject to [email-masked], consisting of
SENDME FAQ

For information on the TeX Users Group, please send a message to
[email-masked], or write TeX Users Group, 1850 Union Street, #1637
San Francisco CA 94123  (phone: 1 415 982 8449, fax:   1 415 982 8559)

Backnumbers of all the digests are stored in the Comprehensive TeX
Archive Network (CTAN) and can be retrieved on the Internet by
anonymous ftp.  The hosts comprising CTAN include, among others,
    ftp.dante.de (129.69.1.12)   -- Germany
    ftp.shsu.edu (192.92.115.10) -- USA
    ftp.tex.ac.uk (128.232.1.87) -- UK
Please use your nearest server, to keep network load down.
The file /tex-archive/CTAN.sites on each of these hosts gives a
list of other sites which maintain full or partial mirrors of the CTAN.
Alternatively, finger [email-masked] for full details.

TeXhax Digest back issues are filed below /tex-archive/digests/texhax/
Keyword-In-Context indexes are filed in /tex-archive/digests/indexes/

A Hypermail version of TeXhax is also available on the World-Wide Web at URL
http://www.tex.ac.uk/tex-archive/digests/hyper/

\bye